version 12.1
use Dataset_1992_2009.dta

*** For Table 1
tabstat Expenditure_industry Internalization_Index Ballot_control ///
VotePool_avg Pre_election Government_position Government_range Del_Tar ///
GDP_percapita_lag GDP_Growth_rate_lag Trade_openess_lag EMU_Zone State_aid_regulation if CY==0, stat(mean sd min max) columns(statistics)

* Further descriptive statistics for the number of applications model (and for Table 1)
tabstat LogY_Competition Internalization_Index Ballot_control VotePool_avg Pre_election ///
log_GDP_lag Agriculture_Gross_Value_Added_la if CY==0 & time>7, stat(mean sd min max) columns(statistics)

* Keys
* State aid expenditure: Expenditure_industry 
* State aid applications: LogY_Competition
* District magnitude: Internalization_Index
* Ballot control: Ballot_control
* Personal vote: VotePool_avg
* Election: Pre_election
* Government preference: Government_position
* Government range: Government_range
* Fiscal institutions: Del_Tar
* GDP per capita at t-1: GDP_percapita_lag
* GDP growth rate at t-1: GDP_Growth_rate_lag
* Trade openess at t-1: Trade_openess_lag
* Eurozone: EMU_Zone
* Regulation: State_aid_regulation
* GDP at t-1: log_GDP_lag
* Agriculture added value at t-1: Agriculture_Gross_Value_Added_la
